.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b8499052-e522-2629-133b-bee59302431d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c8eac22d-0ba2-b292-3ecc-04b78ba4ba8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4baec9d5-52d1-f2c8-f108-001221a61d3b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a228a34a-72b0-00d0-bf6c-db0a5cf68143 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a228a34a-72b0-00d0-bf6c-db0a5cf68143) !important;
}
.lfr-layout-structure-item-e3d3a962-0dad-1add-1bd0-8e10c1cc90a2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9ee606b-0f24-4ecb-d69c-a95095898020 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9ee606b-0f24-4ecb-d69c-a95095898020) !important;
}
.lfr-layout-structure-item-1bfad648-6099-7d03-72ca-52e4051572df {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bfad648-6099-7d03-72ca-52e4051572df) !important;
}
.lfr-layout-structure-item-da2f8b7a-e8e3-be58-8e15-5ee52f4c3b60 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fb050f7-bdfc-ecb7-c518-3867034a7e19 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ca4ab9f-0155-e605-7e29-db70d58bc72a {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ca4ab9f-0155-e605-7e29-db70d58bc72a) !important;
}
.lfr-layout-structure-item-b17c5f5c-4d69-b77c-ae07-9b1fb0655688 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7c86700-84cf-75c1-501f-dc25a63dee1a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41458c87-d956-3ec1-8c67-358cb9db7e20 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41458c87-d956-3ec1-8c67-358cb9db7e20) !important;
}
.lfr-layout-structure-item-69d6f2d3-287c-885c-105a-c547a128b301 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69d6f2d3-287c-885c-105a-c547a128b301) !important;
}
.lfr-layout-structure-item-8dc977ce-2b85-a024-4a5d-1f447a53c3a5 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8dc977ce-2b85-a024-4a5d-1f447a53c3a5) !important;
}
.lfr-layout-structure-item-22569a6e-cf00-61dc-49c3-614ad8a0492b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a763cab4-c65d-7187-12b6-cdf4ec49e73e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a763cab4-c65d-7187-12b6-cdf4ec49e73e) !important;
}
.lfr-layout-structure-item-f5636efb-2c8b-5927-3a7c-a5d50933ff11 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d74bf8b9-1663-f6c2-d785-5d6d8dbadcf1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8f78beb-b63e-f752-605d-f7e909d58664 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90b71429-0ee7-ea96-a611-6c0f871e098b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c4527ae-303f-384f-9ada-fd13868b76dc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f121850-8dc3-41fa-d386-0d2a267d4110 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb12c818-14d0-ad75-ae6f-5fc2cc7dbae7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f268ee52-c586-99ae-19b0-dc390ec32128 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
